Web

 

Mal wieder Sicherheits-Updates für WordPress

09.08.2007
Die Entwickler der auf PHP basierenden Open-Source-Blogsoftware "WordPress" haben ein Sicherheits-Update für die Branches 2.2/2.0 veröffentlicht.

WordPress 2.2.2 und 2.0.11 enthalten der Ankündigung zufolge lediglich Sicherheits-Korrekturen und kleinere Bugfixes und sollten daher keine Kompatibilitätsprobleme mit vorhandenen Themes oder Plug-ins verursachen. Technisch interessierte Nutzer können sich via Trac über die gefixten Bugs und insgesamt gegenüber der Vorversion geänderten Dateien informieren; alle anderen sollten die neuen Pakete einfach herunterladen und installieren. (tc)